/*----------------------------------------------------------
CSS Reset - Normalize.css
----------------------------------------------------------*/
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0; padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}
/*----------------------------------------------------------
Configurações Gerais <<<<<==================================
----------------------------------------------------------*/

/*ajustando as divs com padding*/
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0
}

/*.clearfix usado para adicionar um espaço vazio antes e depois dos elementos
  evitando que os floats se aglomerem.
*/
.clearfix:before, .clearfix:after {
    content: " "; 
    display: table; 
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

.clear{ clear:both}

/*fim do clearfix*/
img, picture, figure, video, embed {
    max-width: 100%; /*define a largura máxima em até 100%*/
	height:auto;
}

/*----------------------------------------------------------
Estilo da seta preta <<<<<===========================
----------------------------------------------------------*/
a.faDark:link{
	color:#999;
	text-decoration:none;
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;	
	}
a.faDark:visited{
	color:#999;
	text-decoration:none;
	}
a.faDark:hover{
	color:#333;
	text-decoration:none;	
	}
a.faDark:active{
	color:#000;
	text-decoration:none;
	}	
/*----------------------------------------------------------
Estilo da seta branca <<<<<===========================
----------------------------------------------------------*/
a.faWhite:link{
	color:#999;
	text-decoration:none;
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;	
	}
a.faWhite:visited{
	color:#999;
	text-decoration:none;
	}
a.faWhite:hover{
	color:#fff;
	text-decoration:none;	
	}
a.faWhite:active{
	color:#999;
	text-decoration:none;
	}
/*----------------------------------------------------------
Estilo botão topo <<<<<===========================
----------------------------------------------------------*/
a.btTop:link{
	color:#999;
	text-decoration:none;
	/*opacity:0.9;
	filter:alpha(opacity=90);*/ /* For IE8 and earlier */	
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;	
	}
a.btTop:visited{
	color:#999;
	text-decoration:none;
/*	opacity:0.7;
	filter:alpha(opacity=70);*/ /* For IE8 and earlier */	
	}
a.btTop:hover{
	color:#333;
	text-decoration:none;
/*	opacity:0.7;
	filter:alpha(opacity=70);*/ /* For IE8 and earlier */		
	}
a.btTop:active{
	color:#999;
	text-decoration:none;
/*	opacity:0.7;
	filter:alpha(opacity=70);*/ /* For IE8 and earlier */	
	}
	
.boxBtTop{
	position:fixed;
	right:10px;
	bottom:10px;
	width:30px;
	height:auto;
	}		
	
		
/*----------------------------------------------------------
Sem sublinhado nos links <<<<<===========================
----------------------------------------------------------*/	
a:link, a:hover, a:active, a:visited {
	text-decoration:none;
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;	
}	
						
a:hover{
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;
	}





h1, h2, h3 { font-weight:800; }

body{ 
	color:#868686; 
	font-family: 'Raleway', sans-serif;
	font-size: 100%; /* 18px ÷ 16px = 1.125em */
	text-align:left; 
	overflow-x: hidden;	
/*	text-shadow:1px 1px 0px #fff; */

}
.center{
	margin: -1% auto 0 auto;
	max-width:1000px; /*largura máxima do layout*/
	width: 100%; /*ajuste do layout à tela*/
	padding: 0 2% 1% 2%;	
}




/*----------------------------------------------------------
Seção HEADER - Topo do Site <<<<<===========================
----------------------------------------------------------*/
header{
	background: url(../img/bg_topo.jpg) center fixed;
	background-repeat:no-repeat;
    background-size:100% 100%;	
	width:100%;
	height:auto;
	padding:0 !important;
	margin:0 0 -1.55% 0;
	/*border-bottom:5px solid #2b345f;*/
	
}
header .center .logo{
	width:60%; /* 600px ÷ 1000px = 0,6 x 100 = 60%*/
	height:auto;
	z-index:1;
	margin:0 auto;
}

header .center .menu{
	width:100%;
	height:auto;
	z-index:1;
	margin:1% 0 0 0;
}

/*
=========================
nav - menu de navegação
=========================
*/

nav{
	width:100%; /* 500px ÷ 1200px = 0.416666666666667 x 100 = 41.6666666666667%*/
	text-align: center;
}
	nav ul{
		list-style-type:none; 
	}
		nav li {
			display: inline; 
		}
			nav ul li a{
				margin:0 1.5% 0 1.5%; /* 30px ÷ 1000px = 0.025 x 100 = 3%*/
			}
			
			nav a:link{
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;				
				
								}
			
			nav a:link, nav a:visited{
				color:#999999;
				font-size: 1.33333333333em; /* 36px ÷ 18px = 1.33333333333em */
				font-weight: normal;
				/*letter-spacing: -0.1em;*/ /* -2px ÷ 22px = -0.0909090909em */
				/*line-height: 1.18181818182em;*/ /* 26px ÷ 22px = 1.18181818182em */
				display:inline-block;
				text-decoration:none; 				
			}
			nav a.ativo:link, nav a:hover{
				color:#2b345f;
				text-decoration:none; 
			}
			
.icRedes:hover {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

  /* IE 5-7 */
  filter: alpha(opacity=70);

  /* Netscape */
  -moz-opacity: 0.7;

  /* Safari 1.x */
  -khtml-opacity: 0.7;

  /* Good browsers */
  opacity: 0.7;
  
  text-decoration:none;
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;  
}	



		
/*----------------------------------------------------------
Seção .CHAMADA <<<<<========================================
----------------------------------------------------------*/
.chamada{
	height:auto;
	text-align:center;
	width:100%; /*1200px ÷ 1200px = 1 x 100 = 100%*/	
	margin:0;
	padding-bottom:1.5%;
}
.chamada .slide{
	height:auto;
	text-align:center;
	width:100%; /*1200px ÷ 1200px = 1 x 100 = 100%*/
	margin:0;
/*	background: url(../img/slide1.jpg) no-repeat;	
	background-size: 1920px 580px, cover;
	background-attachment: fixed, fixed;
	background-position: top center;*/		
}

/*----------------------------------------------------------
Seção .CHAMADA2 <<<<<========================================
----------------------------------------------------------*/
.chamada2{
	height:auto;
	text-align:center;
	width:100%; /*1200px ÷ 1200px = 1 x 100 = 100%*/	
	margin:-1.5% 0 0 0;
	padding:10% 0;
	border-bottom:1px solid #CCC;
	background: url('../img/overlay.png'), url('../img/bg_empresa.jpg') center fixed;
	background-repeat:repeat, no-repeat;
    background-size:100% 100%;		
}

.chamada2 .center{
	background:url(../img/bg_center.png);
	padding:2%;
	}

.chamada2 .center h1{
	font-size:3em;
	color:#142d65;
	margin:0 0 2% 0;
	padding:0;
	line-height:1.3em;
	}			
.chamada2 .center p{
	font-size:1.5em;
	color:#000000;
	font-weight:lighter;
	text-align:center;	
	line-height:1.3em;	
	}
	
	
/*----------------------------------------------------------
Seção .CHAMADA2 <<<<<========================================
----------------------------------------------------------*/
.chamada3{
	height:auto;
	width:100%; /*1200px ÷ 1200px = 1 x 100 = 100%*/	
	margin:0;
	padding:10% 0;
}

.chamada3 .center{
	
	}

.chamada3 .center h1{
	font-size:3.5em;
	color:#142d65;
	font-weight:bolder;
	margin:1% 0 2% 0;
	padding:0;
	line-height:1.3em;
	}	
.chamada3 h3{
	font-size:3em;
	color:#142d65;
	font-weight:bolder;
	margin:0 0 2% 0;
	padding:0;
	line-height:1.3em;
	text-align:center;
	}				
.chamada3 .center p{
	font-size:2em;
	color:#4d4d4d;
	font-weight:lighter;	
	line-height:1.3em;	
	}
	
	
/*----------------------------------------------------------
Seção .CHAMADA2 <<<<<========================================
----------------------------------------------------------*/
.chamada4{
	height:auto;
	width:100%; /*1200px ÷ 1200px = 1 x 100 = 100%*/	
	margin:0;
	padding:7% 0 10% 0;
	background: url('../img/overlay.png'), url('../img/bg_links.jpg') center fixed;
	background-repeat:repeat, no-repeat;
    background-size:100% 100%;	
}

.chamada4 .center{
	}

.chamada4 .center h1{
	font-size:3em;
	color:white;
	font-weight:bolder;
	margin:1% 0 4% 0;
	padding:0;
	line-height:1.3em;
	text-align:center;
	}	
.chamada4 h3{
	font-size:3em;
	color:#142d65;
	font-weight:bolder;
	margin:0 0 2% 0;
	padding:0;
	line-height:1.3em;
	text-align:center;
	}				
.chamada4 .center p{
	font-size:2em;
	color:#4d4d4d;
	font-weight:lighter;	
	line-height:1.3em;	
	}
.chamada4 .center .boxlink{
	width:13.5%;
	height:103px;
	background:white;
	text-align:center; 
	padding:1%;
	float:left;
	margin:0.3%;
	}		
	
		
/*----------------------------------------------------------
Seção .SERVIÇOS2 <<<<<========================================
----------------------------------------------------------*/
.center .linhaServ{
	width:100%;
	height:auto;
	margin:10% 0;
	}
.center .boxFtServ{
	width:20%;
	height:auto;
	float:left;
	}		
.center .servInfo{
	text-align:left;
	float:left;
	margin:0 0 0 3%;
	width:75%;
	}	
.center .servInfo h1 { 
	color:#313131;
	font-size:2em;
	margin:0;
	padding:0;	
	} 
.center .servInfo p {
	font-size:1.3em;
	color:black;
	margin:0;
	padding:0;
	line-height:1.3em;	
	}
.center .servInfo h2 {
	font-size:1.5em;
	color:#a88e00;
	}
	
	
/*----------------------------------------------------------
Estilo botão topo <<<<<===========================
----------------------------------------------------------*/
a.orc:link, a.orc:visited, a.orc:hover, a.orc:active{
	text-align:left;
	}
a.orc:link{
	color:#a88e00;
	text-decoration:none;
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;	
	}
a.orc:visited{
	color:#a88e00;
	text-decoration:none;
	}
a.orc:hover{
	color:#a88e00;
	text-decoration:underline;
	}
a.orc:active{
	color:#a88e00;
	text-decoration:none;
	}
			
	

	
	
	
	
	
	
	
/*----------------------------------------------------------
Seção footer <<<<<========================================
----------------------------------------------------------*/	
footer{
	width:100%;
	height:auto;
	padding:1% 0;
	}	
	
footer h1{
	font-size:1.5em;
	text-align:center;
	margin:0;
	padding:0;
	color:#313131;
	font-weight:lighter !important;
	line-height:1.5em;
	}	
	
	





	
/*----------------------------------------------------------
Estilo page <<<<<===========================
----------------------------------------------------------*/
a.linkPag:link{
	color:blue;
	text-decoration:none;
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;	
	}
a.linkPag:visited{
	color:blue;
	text-decoration:none;
	}
a.linkPag:hover{
	color:#fff;
	text-decoration:none;	
	}
a.linkPag:active{
	color:#fff;
	text-decoration:none;
	}	
	
	
	
/*----------------------------------------------------------
Seção .CONTATO <<<<<========================================
----------------------------------------------------------*/
.menuContato{
	height:auto;
	text-align:center;
	width:100%; /*1000px ÷ 1000px = 1 x 100 = 100%*/
	margin:0;
	background:#313131;
	padding:5% 0 ;
}
.menuContato .center{
	
	}
.menuContato h1 {
	font-size:3em;
	color:white;
	text-align:center;
	font-weight:normal;
	margin:0;
	padding:0;
/*	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);	*/
}

.menuContato h1 span {
	font-weight:800;
	color:#ffa500;
}

.input{
	width:31%;
	height:auto;
	padding:1.5%;
	background:white;
	border:1px solid #999;
	display:inline;
	margin:3% 1%;
	color:black;
	font-weight:lighter;	
	}
.inputPlano{
	width:31.5%;
	height:auto;
	padding:1.5%;
	background:none;
	border:1px solid #999;
	display:inline;
	margin:3% 0.5%;
	color:black;
	font-weight:lighter;	
	}
.inputDom{
	width:98%;
	height:auto;
	padding:1.5%;
	background:none;
	border:1px solid #999;
	margin:0 0 3% 0;
	color:black;
	font-weight:lighter;
	}		
.inputText{
	width:98%;
	height:auto;
	padding:1.5%;
	background:white;
	border:1px solid #999;
	margin:0;
	color:black;
	font-weight:lighter;			
	}
.btEnviar{
	width:10%;
	height:auto;
	padding:1%;
	background:orange;
	color:white !important ;
	border:none;
	margin:0;
	color:#999;
	font-weight:lighter;
	-webkit-transition: 0.3s ease-in;
	-moz-transition: 0.3s ease-in; 
	-o-transition: 0.3s ease-in;
	border-radius: 5px; /* para todos os browsers recentes (e decentes) */
	-moz-border-radius: 5px; /* para versões antigas do Mozilla */
    -webkit-border-radius:5px;						
	}
.btEnviar:hover{
	background:black;
	color:white		
	}
.msg{
	width:98%;
	height:auto;
	background:#ffa500;
	color:#FFFFFF;
	margin:25px auto 0 auto;
	padding:15px 20px;
	border-radius: 5px; /* para todos os browsers recentes (e decentes) */
	-moz-border-radius: 5px; /* para versões antigas do Mozilla */
    -webkit-border-radius:5px;	
	text-align:center;
	font-size:1em;	
	}	
	
	

	
	
/*----------------------------------------------------------
Seção Face <<<<<========================================
----------------------------------------------------------*/

.menuFace{
	width:100%;
	padding:2% 0;
	border-top:1px solid #F0F0F0;
	}
#fb-root {
  display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}
.fb-like-box{
	background:none;
	}		


	
	
		
	
		


/*----------------------------------------------------------
Media Queries <<<<<=========================================
----------------------------------------------------------*/

/* 
1200px – Desktops, notebooks com monitores widescreen
***********************************************************/
@media screen and (max-width: 1200px){

}

/* 
960px – Tablets no formato paisagem e alguns monitores mais antigos
***********************************************************/
@media screen and (max-width:960px){
header .center .logo{
	width:30%; /*150px ÷ 1000px = 1 x 100 = 0,15%*/
	text-align:center;
	margin:0 auto;
	text-align:center;	
	float:none;
	position:relative;
	height:auto;	
}

header .center .boxMenu{
	width:100%;/*550px ÷ 1000px = 0,55% x 100 = 55%*/
/*	height:auto;*/
	float:none;
/*	z-index:1;*/
	text-align:center;
}
.menuCase .center .itemCase{
	width:49%; /* 400px ÷ 1200px = 0,3333333333333333 x 100 = 33,33333333333333%*/
	height:auto;
/*	float:left;*/
	margin-top:0.5%;
/*	overflow:hidden;*/
	}
.boxPackage{
	width:31%;
	margin:3% 1%;
	font-size:80%;
	}
.menuServicos .boxServicos1, .menuServicos .boxServicos2, .menuServicos .boxServicos3{
	width:32%;
	margin: 3% 0.5% 3% 0.5%;
}	
	
}
/* 
768px – Tablets no formato retrato, como o iPad
***********************************************************/
@media screen and (max-width:768px){
header{
	padding:5% 0;
	height:auto;
	}	
header .center .logo{
	width:80%; /*150px ÷ 1000px = 1 x 100 = 0,15%*/
/*	height:auto;*/
/*	z-index:100;*/
}
header .center .boxMenu .boxRS{
	width:70px;/*70px ÷ 1000px = 0,07% x 100 = 7%*/
	height:auto;
	float:none;
	z-index:1;
	margin:10px auto 0 auto;
}
header .center .boxMenu .boxBtFace{
	width:90px;/*70px ÷ 1000px = 0,07% x 100 = 7%*/
	height:auto;
	float:none;
	z-index:1;
	margin:17px auto 0 auto;	
}
header .center .boxMenu .menu{
	width:100%;
	height:auto;
	z-index:1;
	margin:6% 0 0 0;
}
.menuEmpresa .center .boxPalavras{
	width:32%;/* 220px ÷ 1200px = 0,1833333333333333 x 100 = 18,33333333333333%*/
	height:auto;
	margin:2.5% 0 2.5% 0 ;	
	padding:5% 0;
	}
.input, .inputText{
	width:100%;
	display:block;
	margin:1.5% 0 1.5% 0;	
	}
.btEnviar{
	width:30%;				
	}
.menuEmpresa .boxtl .center h1{
	font-size:2.5em;
	}
.menuSub .boxForm{
	width:100%;
	height:auto;
	float:none;
	margin-top:3%;
	}
.inputPlano{
	width:100%;
	display:block;
	margin:1.5% 0 1.5% 0;
	}
.inputDom{
	width:100%;
	display:block;
	margin:1.5% 0 1.5% 0;
	}
}
/* 
480px – Smartphones no formato paisagem com tela pequena
***********************************************************/
@media screen and (max-width:480px){

header .center .logo img{
	width:80%; /*150px ÷ 1000px = 1 x 100 = 0,15%*/
}

.chamada .slide{
	display:none;
}
.chamada .center{
	height:auto;
	
}

nav{
	text-align: center;
}
		.menuCase .center	nav{ margin-left:0; text-align:center;}
		.menuCase .center	nav a:link, .menuCase .center nav a:visited{
				padding:0.5em;
																					
			}
		.menuCase .center nav a.ativo:link, .menuCase .center nav a:hover{
				padding:0.5em;					

			}
.menuCase .center .itemCase{
	width:100%; /* 400px ÷ 1200px = 0,3333333333333333 x 100 = 33,33333333333333%*/
	height:auto;
	float:none;
	margin-top:3%;
	overflow:hidden;
	}
.boxPackage{
	float:none;
	width:100%;
	margin:13% 0;
	font-size:100%;
	}
	
.menuServicos .boxServicos1, .menuServicos .boxServicos2, .menuServicos .boxServicos3{
	float:none;
	width:100%;
	margin: 3% 0 3% 0;
}
.menuEmpresa .center .boxPalavras{
	width:100%;/* 220px ÷ 1200px = 0,1833333333333333 x 100 = 18,33333333333333%*/
	height:auto;
	border:1px solid #F3F3F3;
	margin:2.5% 0 2.5% 0 ;
	float:none;	
	padding:5% 0;
	}
.input, .inputText{
	width:100%;
	display:block;
	margin:1.5% 0 1.5% 0;	
	}
.btEnviar{
	width:30%;				
	}
.menuEmpresa .boxtl .center h1{
	font-size:3em;
	}
.menuSub .boxForm{
	width:100%;
	height:auto;
	float:none;
	margin-top:3%;
	}
.inputPlano{
	width:100%;
	display:block;
	margin:1.5% 0 1.5% 0;
	}
.inputDom{
	width:100%;
	display:block;
	margin:1.5% 0 1.5% 0;
	}		
}
/* 
320px – Smartphones no formato retrato com tela pequena
***********************************************************/
@media screen and (max-width:320px){

	
		
}